scabs1.f(3)

NAME
scabs1.f -

SYNOPSIS

  Functions/Subroutines
REAL function scabs1 (Z)
SCABS1

Function/Subroutine Documentation

  REAL function scabs1 (complexZ)

SCABS1 Purpose:

     SCABS1 computes absolute value of a complex number

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 39 of file scabs1.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.